ul {
	list-style-type: none;
	margin: 0;
}

.gradient-custom {
	/* fallback for old browsers */
	background: #6a11cb;

	/* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}

.my-button {
	max-width: 400px;
	width: 100%;
}

.my-button-small {
	max-width: 200px;
	width: 100%;
}

.my-training-page .card.en .hide {
	opacity: 0;
}

.my-index-page .pagination {
	justify-content: center;
}

.my-edit-form .my-button {
	width: 103px;
	margin: 5px 0;
}

.my-filter form input {
	max-width: 200px;
	width: 100%;
}
